
* { margin:0; outline:0 none;  padding:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin:0; padding:0;}
body{ font-family:"Microsoft YaHei",sans-serif;  font-size:12px;  color:#3d4247; line-height:20px; font-style:normal; color:#535353; background:url(images/bg.jpg) top left repeat-x; }
p{ line-height:22px;}
table { border-collapse:collapse; border-spacing:0;}
img { border:0 none;}
textarea {  overflow: auto;}
ul, li { list-style: none outside none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;   margin: 0;   padding: 0; color:#535353; }
a { text-decoration: none; color:#3d4247;}
.clear {clear:both; display:block; visibility:hidden; line-height:0;}

.left{ float: left; display: inline; }
.right { float: right; display: inline; }
.wrap{ width:980px; margin:0 auto;}

/**header start**/
#header { height:103px; position:relative;}
#header .logo{ position:absolute; top:30px; left:0; }
#header .topnav{ position:absolute; top:12px; right:0px;  }
#header .topnav span{ padding:0 10px;}
#header .topnav a{ color:#666; }

#header .menu{ position:absolute; top:54px; right:0px; width:800px;   }
#header .menu ul li{ float:right; margin-left:15px; overflow:hidden; }
#header .menu ul li a{ display:block; float:right; margin-left:0px; margin-left:45px; font-family:"Microsoft YaHei"; font-size:15px; font-weight:bold; color:#535353; }
#header .menu li:hover a, #header .menu li.select a{ color:#e60406; }

/*mainimg start*/
.mainimg{position:relative;  margin-bottom:35px; height:433px; overflow:hidden;}
.mainimg .button{ width:120px; height:20px; position:absolute; right:30px; bottom:20px;}
.mainimg .button a{ line-height:20px; width:20px; display:block; float:right; background-color:#2b2d2b; margin-left:5px; color:#FFFFFF; text-align:center;}
.mainimg .button a.select{ background-color:#666666;}
.mainimg .img1{ background:url(images/mainimg1.jpg) top left no-repeat; height:433px;  }
.mainimg .text{ position:absolute; left:0px; top:241px; }
.mainimg .img2{ background:url(images/mainimg2.jpg) top left no-repeat; height:433px;  }
.mainimg .img3{ background:url(images/mainimg3.jpg) top left no-repeat; height:433px;  }


/*maincon start*/
.maincon .gap{ padding-right:40px;}
.maincon .inbox{ width:300px; float:left; padding-bottom:35px;}
.maincon .inbox .hd{ font-size:15px; font-weight:bold; padding-left:20px; background:url(images/maincon_inbox_titlebg.gif) 0 3px no-repeat; padding-bottom:10px;}
.maincon .inbox .bd{ color:#666; padding-bottom:15px; }
.maincon .inbox span{ float:left; color:#e10119; }
.maincon .inbox .more:hover .moreicon{ margin-left:15px; transition: all 230ms linear 0s;}
.maincon .inbox span.moreicon{ background:url(images/main_more.gif) 0 7px no-repeat; display:block; text-indent: -9999px; vertical-align: top; width:4px; margin-left:6px;  }



/*footer start*/
#footer { border-top:1px solid #dadada; padding-top:15px; padding-bottom:25px; font-size:12px; text-transform:uppercase;}
#footer .menu { float:right;}
#footer .menu span{ padding:0 8px;}
#footer .copyright{ float:left; }
#footer .copyright span{ color:#e10119; }

/*whoweare start*/
.subimg{ width:980px; height:198px; margin-bottom:30px;}

.aside{ width:190px; float:left;}
.aside .title{ padding-bottom:17px;  border-bottom:2px solid #555555;}
.aside .menu > ul > li{ line-height:38px; font-size:14px; background:url(images/aside_menu_bg1.gif) 2px 13px no-repeat; padding-left:20px; border-bottom:1px solid #b0b0b0;}
.aside .menu ul li.select{background:url(images/aside_menu_bg.gif) 2px 13px no-repeat;}
.aside .menu ul li.select > a{ color:#e10119; }
.aside .menu ul ul { margin-bottom:10px; }
.aside .menu li li { padding-left:10px; line-height:28px; font-size:12px; }
.aside .menu li li a:hover { color:#e10119; }

.subcon .contents{ float:left; padding-left:70px; width:720px; min-height:610px; font-size:12px;}
.subcon .contents .title{ padding-top:18px; color:#333333; font-size:18px; padding-bottom:20px;}
.subcon .contents .aboutus{ padding-right:10px;}
.subcon .contents .aboutus p{ padding-bottom:20px;}
.subcon .contents .aboutus p span{ color:#e10119;}

/*mediaresources start*/
.pd_b30{ padding-bottom:30px;}
.section{ padding-bottom:45px;}
.section .disc_logos{ padding-top:15px;}


/*whatwedo start*/
.section p.wwd_overview{ margin:10px 0 35px;}
.section  table tr.top td.step{ border-top:2px solid #e10119;}
.section  table tr.top td.disc{ border-top:2px solid #b0b0b0;}
.section  table td{ line-height:38px; border-bottom:1px solid #b0b0b0;}
.section  table td.step{ width:160px; padding-left:20px;}
.section  table td.disc{ width:540px; padding-left:50px;}
.section  .bd h2{ font-size:14px; font-weight:normal; color:#333333; padding-bottom:6px;}
.section  .bd  p{ padding-bottom:20px;}
.section  .hulianwang_sdcb{ width:340px; float:left;}
.section  .hulianwang_img{ float:right; padding-top:20px;}
.section  .youzhihulian_img{ padding:25px 0 40px;}

/*contactus start*/
.section .info { text-transform:uppercase;}
.section .info .name{ float:left; width:60px;}
.section .info .disc{ float:left; width:224px;}
.section .info .gap{ padding-right:80px;}
.section .table .gap{ padding-right:35px;}
.section .infobox{ float:left; width:300px; padding-bottom:14px; }
.section .table h4{ font-weight:normal; color:#333333; padding-bottom:7px;}
.section .infobox  input.textbox{ width:280px; height:33px; border:none;border:1px solid #adadad; line-height:33px; padding-left:8px;color:#666;}
.section .infobox  .box{ width:236px;height:33px;  float:left; padding-left:8px;}
.section .infobox .selectbox{ width:288px;border:1px solid #adadad; line-height:33px; color:#666;}
.section .infobox .selectbutton{ width:40px; float:right;}
.section .infobox .radiobox{ margin-top:9px; width:300px;}
.section .infobox .radiobox .radio{margin-right: 10px;}
.mg_L60{ margin-left:40px;}
.section .comments textarea{ width:614px; height:92px; border:1px solid #adadad; padding-left:8px; padding-top:8px;color:#666; }
.section .submit{ padding-top:30px; padding-bottom:50px;}


/*contactusdone start*/

.subcon .contents2{ float:left; padding-left:70px; width:720px; min-height:150px; font-size:12px;}
.subcon .contents2 .title{ line-height:120px;text-align:center;padding-top:18px; color:#333333; font-size:20px; padding-bottom:20px;}


